HappHapp Docs
Companies

Get company by ID

GET
/api/companies/{id}

Retrieves a specific company by its unique identifier with all relations

Authorization

access-token
X-Access-Token<token>

Enter your Access Token (format: happ_...)

In: header

Path Parameters

id*string

Company unique identifier

Response Body

application/json

curl -X GET "https://example.com/api/companies/123e4567-e89b-12d3-a456-426614174000"
{  "id": "string",  "name": "string",  "description": "string",  "ownerId": "string",  "companyUsers": [],  "subscriptions": []}
Empty
Empty